This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 253175 - Review Request: jisksp16-1990-fonts - 16x16 JIS X 0212:1990 Bitmap font
Review Request: jisksp16-1990-fonts - 16x16 JIS X 0212:1990 Bitmap font
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Mamoru TASAKA
Fedora Extras Quality Assurance
:
Depends On:
Blocks: 253149
  Show dependency treegraph
 
Reported: 2007-08-17 06:08 EDT by Akira TAGOH
Modified: 2007-11-30 17:12 EST (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-09-26 07:14:28 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
mtasaka: fedora‑review+
kevin: fedora‑cvs+


Attachments (Terms of Use)

  None (edit)
Description Akira TAGOH 2007-08-17 06:08:58 EDT
Spec URL: http://tagoh.fedorapeople.org/jisksp16-1990-fonts/jisksp16-1990-fonts.spec
SRPM URL: http://tagoh.fedorapeople.org/jisksp16-1990-fonts/jisksp16-1990-fonts-0.983-1.fc8.src.rpm
Description:
This package provides 16x16 Japanese bitmap font for JIS X 0212:1990.
JIS X 0212:1990 is a character sets that contains the auxiliary kanji
characters.
Comment 1 Mamoru TASAKA 2007-09-24 03:36:54 EDT
* First please use %setup when extracting source.
* And similar with bug 266261 , are ghost files 
 (fonts.cache-1 and encodings.dir) no longer needed?
Comment 2 Akira TAGOH 2007-09-24 04:08:22 EDT
Thanks for reviewing.

(In reply to comment #1)
> * First please use %setup when extracting source.

Updated.

Spec File:
http://tagoh.fedoraproject.org/jisksp16-1990-fonts/jisksp16-1990-fonts.spec
SRPM File:
http://tagoh.fedoraproject.org/jisksp16-1990-fonts/jisksp16-1990-fonts-0.983-2.fc8.src.rpm

> * And similar with bug 266261 , are ghost files 
>  (fonts.cache-1 and encodings.dir) no longer needed?

No, it isn't needed anymore.
Comment 4 Mamoru TASAKA 2007-09-24 04:34:02 EDT
Okay.

---------------------------------------------------------------
    This package (jiskp16-1990-fonts) is APPROVED by me
---------------------------------------------------------------
Comment 5 Parag AN(पराग) 2007-09-24 04:44:44 EDT
Thanks for quick review.
Comment 6 Mamoru TASAKA 2007-09-25 01:44:48 EDT
Tagoh-san, would you submit a CVS request?
Comment 7 Akira TAGOH 2007-09-25 05:32:37 EDT
New Package CVS Request
=======================
Package Name: jisksp16-1990-fonts
Short Description: 16x16 JIS X 0212:1990 Bitmap font
Owners: tagoh
Branches: devel
InitialCC: 
Cvsextras Commits: yes
Comment 8 Kevin Fenzi 2007-09-25 14:15:30 EDT
cvs done.

Note You need to log in before you can comment on or make changes to this bug.